

/**
 * @ngdoc function
 * @name domainManagerApp.controller:AboutCtrl
 * @description
 * # AboutCtrl
 * Controller of the domainManagerApp
 */
angular.module('goApp.index', ['famous.angular', 'ngFx', 'ngAnimate'])
  .controller('IndexController',['$scope', '$rootScope', '$famous', '$timeline', '$mixpanel', function ($scope,  $rootScope, $famous, $timeline, $mixpanel) {

    'use strict';
    $mixpanel.track('Page View', { "Page": "index" });

  }]);
